{
  "db_name": "SQLite",
  "query": "SELECT payload_json FROM drafts WHERE owner_did = ? AND draft_id = ?",
  "describe": {
    "columns": [
      {
        "name": "payload_json",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "drafts",
            "name": "payload_json"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "d7161a09f70f40cbc69a2dbe8ba219bf0ec46915a10dff50f17ceffb3e438f2b"
}
